﻿body
{
    font: 12px Verdana,Geneva,sans-serif;
    margin: 0;
    padding: 0;
}
.doubleSpaceList li
{
    margin-bottom: 5px;
}
.IntroText
{
    line-height: 18px; 
}
.Title1
{
    font-size: 18px;
    font-weight: 700;
    color: #000; 
}
.Title2
{
    font-size: 14px;
    font-weight: 700;
    color: #000;
}
.linkImage
{
    border: none;
}
.NewsTitle
{
    font-weight: 700;
    color: #138bbd;
}
#header-wrapper
{
    height: 76px;
    background: url(../images/header-bg.jpg) repeat-x top;
    min-width: 1000px;
}
#header
{
    width: 960px;
    min-width: 960px;
    margin: 0 auto;
    padding: 0 10px;
}
#content-wrapper 
{
    background: url(../images/body-bg.jpg) repeat-x;
    min-width: 1000px;
}
#content
{
    min-height: 400px;
    width: 960px;
    margin: 0 auto;
    padding: 5px;
}
#content-left-column
{
    width: 70%;
    float: left;
    margin-right: 5px;
    min-height: 350px;
    border-right: 1px solid #E0E0E0;
    padding-right: 5px;
}
.clientscolumn
{
    width: 100%;
    float: left;
    margin-right: 5px;
    min-height: 350px;
}
#content-right-column
{
    float: left;
    text-align: center;
    width: 28%;
}
#foot-wrapper
{
    width: 100%;
    clear: both;
    border-top: solid 1px #BDBDBD;
    background: url(../images/footer-bk.jpg) repeat-x;
    min-width: 1000px;
    height: 50px;
    background-color: #073B62;
    bottom: 0px;
    position: static;
}
#footer
{
    width: 960px;
    text-align: center;
    color: #EBEBEB;
    margin: 0 auto;
    padding: 15px 0;
}
.homebanner #banner-back
{
    height: 296px;
    min-width: 1000px;
}
.homebanner #banner-wrapper0, .homebanner #banner-wrapper-back
{
    background: #000 url(../images/home-banners/banner-opm.jpg) no-repeat top center;
    height: 296px;
    cursor: pointer;
    min-width: 1000px;
}
.homebanner #banner-wrapper1
{
    background: #00153c url(../images/home-banners/banner-bpo.jpg) no-repeat top center;
    height: 296px;
    cursor: pointer;
    min-width: 1000px;
}
.homebanner #banner-wrapper2
{
    background: #581b1a url(../images/home-banners/banner-docbureau.jpg) no-repeat top center;
    height: 296px;
    cursor: pointer;
    width: 100%;
    min-width: 1000px;
}
.homebanner #banner-wrapper3
{
    background: #506791 url(../images/home-banners/banner-scanning.jpg) no-repeat top center;
    height: 296px;
    cursor: pointer;
    min-width: 1000px;
}
.homebanner #banner-wrapper4
{
    background: #002e21 url(../images/home-banners/banner-software.jpg) no-repeat top center;
    height: 296px;
    cursor: pointer;
    min-width: 1000px;
}
.homebanner #banner-wrapper0, .homebanner #banner-wrapper1, .homebanner #banner-wrapper2, .homebanner #banner-wrapper3, .homebanner #banner-wrapper4, .homebanner #banner-wrapper-back
{
    width: 100%;
    position: absolute;
    top: 119px;
    left: 0;
}
.z999
{
    z-index: 999;
}
.z1000
{
    z-index: 1000;
}
.homebanner #banner-left-back, .homebanner #banner-left
{
    float: left;
    height: 296px;
    position: absolute;
    z-index: -2;
    width: 69%;
    background: url(../images/home-banners/banner-opm-left.jpg) repeat-x 0 0;
}
.homebanner #banner-right-back, .homebanner #banner-right
{
    float: right;
    height: 300px;
    width: 49%;
    position: relative;
    z-index: -2;
    top: -3px;
    background: url(../images/home-banners/banner-opm-right.jpg) repeat 0 0;
}
#banner-counter-wrapper
{
    position: relative;
    width: 960px;
    z-index: 1001;
    margin: 0 auto;
}
#banner-counter
{
    position: absolute;
    bottom: 8px;
    left: 25px;
}
#banner-counter A
{
    width: 10px;
    display: block;
    background: url(../images/home-banners/1.png) no-repeat 0 0;
    float: left;
    height: 10px;
    margin: 6px;
}
#banner-counter A.active
{
    background: url(../images/home-banners/3.png) no-repeat 0 0;
}
.pageBanner #banner-back
{
    height: 100px;
    min-width: 1000px;
}
.pageBanner #banner-wrapper
{
    height: 100px;
    cursor: pointer;
    min-width: 1000px;
}
.pageBanner #banner-left
{
    float: left;
    height: 100px;
    position: absolute;
    z-index: -2;
    width: 69%;
}
.pageBanner #banner-right
{
    float: right;
    height: 100px;
    width: 49%;
    position: relative;
    z-index: -2;
    background: url(../images/page-banners/banner-software-right.jpg) repeat-x;
}
#menu-wrapper
{
    height: 43px;
    background: url(../images/menu-bg.jpg) repeat-x;
    min-width: 1000px;
    font-weight: bold;
    font-family: Arial;
}
#menu
{
    width: 960px;
    height: 43px;
    margin: 0 auto;
}
#menu li
{
    float: left;
    height: 43px;
}
#menu a
{
    text-decoration: none;
    font-size: 13px;
    color: #000;
    display: block;
    line-height: 43px;
    padding: 0 16px;
}
#menu li a:hover
{
    background: url(../images/menu-list-selected-bg.gif) repeat-x;
}
#menu li ul
{
    display: none;
    position: absolute;
    z-index: 1001;
    line-height: 120%;
    border-top: 1px solid #528EA6;
    background: #9EC8D8;
    width: auto;
    margin: 0;
}
#menu li:hover ul, #menu li.hover ul
{
    display: block;
}
#menu li ul li
{
    float: none;
    display: block;
    color: #8DDAFE;
    background-image: none;
    width: auto;
    border-left: 1px solid #528EA6;
    border-right: 1px solid #528EA6;
    background: url(../images/menu-drop-bg.gif) repeat-x left;
    height: 28px;
}
#menu li ul li:hover, #menu li ul li.hover
{
    background: url(../images/menu-drop-selected-bg.gif) repeat-x left;
}
#menu li ul li a
{
    height: 27px;
    line-height: 27px;
    font-size: 1em;
    overflow: hidden;
    font-family: Arial;
    margin: 0;
}
#menu li ul li a:hover
{
    background-image: none;
}
#breadcrumb
{
    border-bottom: 1px solid #D7D7D7;
    height: 30px;
    float: none;
}
#breadcrumb ul
{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    width: 960px;
    margin: 0 auto;
    padding: 0;
}
#breadcrumb li
{
    float: left;
    line-height: 30px;
    background: url(../images/breadcrumb-link-bg.gif) no-repeat right;
    margin: 0 5px 0 0;
    padding: 0 10px 0 0;
}
#breadcrumb li.selected
{
    background: none;
    color: #02498A;
    padding: 0;
}
#breadcrumb li a
{
    color: #4A4A4A;
    text-decoration: none;
}
#breadcrumb li a:hover
{
    text-decoration: underline;
}
.fontBold
{
    font-weight: 700;
}
#menu ul, ul.layout
{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#menu li ul table, #menu li ul table td
{
    border: 0 solid;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}
.clientshow
{
    margin: 10px 5px;
    border: 1px solid #C2C2C2;
    border-collapse: collapse;
    margin-bottom: 20px;
}
.clientshow td
{
    padding: 10px;
    height: 75px;
    background: #fff;
    border: 1px solid #C2C2C2;
    text-align: center;
    margin: 0px auto;
    margin: -1px;
}
.clientshow2 td img
{
    width: 80%;
    height: 80%;
}

/* === CONTACT US SIDE PANEL === */
#contactUsSide {
    padding: 20px 0;
    width: 100%;
    overflow: hidden;
}
#contactUsSide a {
    margin-left: 10px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 106px;
    height: 31px;
    position: relative;
    text-decoration: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.3) inset, 0 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.3) inset, 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: 0 1px 0 rgba(255,255,255,0.3) inset, 0 1px 2px rgba(0,0,0,0.1);
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    transition: all 100ms linear;
}
#contactUsSide a:hover {
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.4) inset, 0 1px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.4) inset, 0 1px 3px rgba(0,0,0,0.3);
    box-shadow: 0 1px 0 rgba(255,255,255,0.4) inset, 0 1px 3px rgba(0,0,0,0.3);
}
#contactUsSide a:active {
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.4) inset;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.4) inset;
    box-shadow: 0 1px 3px rgba(0,0,0,0.4) inset;
}
#contactUsSide a .icon {
    position: absolute;
    top: 9px;
    left: 6px;
    width: 16px;
    height: 16px;
    background-image: url(../images/contact-sprite.png);
}
#contactUsSide a .text {
    height: 31px;
    line-height: 31px;
    margin-left: 10px;
    font-weight: bold;
    font-size: 12px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.4);
}
#callUs {
    float: left;
    border: 1px solid #60a532;
    color: #1a3906;
    background: #8dd35f; /* Old browsers */
    background: -moz-linear-gradient(top,  #8dd35f 0%, #7ec34f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8dd35f), color-stop(100%,#7ec34f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8dd35f 0%,#7ec34f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8dd35f 0%,#7ec34f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8dd35f 0%,#7ec34f 100%); /* IE10+ */
    background: linear-gradient(top,  #8dd35f 0%,#7ec34f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dd35f', endColorstr='#7ec34f',GradientType=0 ); /* IE6-9 */
}
#callUs:hover {
    border-color: #528c2b;
}
#callUs .icon {
    background-position: 0 -14px;
}
#emailUs {
    float: left;
    border: 1px solid #78a2bc;
    color: #1d3c50;
    background: #b3d5eb; /* Old browsers */
    background: -moz-linear-gradient(top,  #b3d5eb 0%, #9cbfd5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3d5eb), color-stop(100%,#9cbfd5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b3d5eb 0%,#9cbfd5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b3d5eb 0%,#9cbfd5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b3d5eb 0%,#9cbfd5 100%); /* IE10+ */
    background: linear-gradient(top,  #b3d5eb 0%,#9cbfd5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3d5eb', endColorstr='#9cbfd5',GradientType=0 ); /* IE6-9 */
}
#emailUs:hover {
    border-color: #648ba4;
}
#emailUs .icon {
    background-position: 0 0;
}
/**indi**/
ul.indicon{
    padding-left: 30px;
}

#learnmore{

}
#learnmore {
    float: left;
    border: 1px solid #78a2bc;
    color: #1d3c50;
    background: #b3d5eb; /* Old browsers */
    background: -moz-linear-gradient(top,  #b3d5eb 0%, #9cbfd5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3d5eb), color-stop(100%,#9cbfd5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b3d5eb 0%,#9cbfd5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b3d5eb 0%,#9cbfd5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b3d5eb 0%,#9cbfd5 100%); /* IE10+ */
    background: linear-gradient(top,  #b3d5eb 0%,#9cbfd5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3d5eb', endColorstr='#9cbfd5',GradientType=0 ); /* IE6-9 */

    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    display: inline-block;
    height: 31px;
    position: relative;
    text-decoration: none;
    transition: all 100ms linear 0s;
    width: 106px;

}
#learnmore:hover {
    border-color: #648ba4;
}

#learnmore .text{
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 31px;
    line-height: 31px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    width: 106px;
}
